Subject: Re: 21280515, Broker ES, Raphael, 03/05/2019, wrong section
From: Rosette Modiri <[email-masked]>
To: Natalia Cabrera Castilla <[email-masked]>
Date: Sat, 13 Apr 2019 00:22:43 -0700 (MST)

Hi Natalia, 

I have checked and I can confirm that these tickets are correct. 

Rosette, 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 13 April, 2019 00:00:06 
Subject: 21280515, Broker ES, Raphael, 03/05/2019, wrong section 

Rose, 

Buyer thinks tickets received are wrong. 

Buyer bought stalls and received Grada. 

I have checked the map of seat and I think tickets are correct but I am not 100% sure so please, doble check the tickets and let me know if they are correct. 

Thanks 

-- 
Kind Regards 
Natalia